import request from '@/utils/request'

// 市场经营--项目备案明细列表
export function apiMarketingProjectFilingDetailLists(params: any) {
    return request.get({ url: '/marketing.marketing_project_filing_detail/lists', params })
}

// 添加市场经营--项目备案明细
export function apiMarketingProjectFilingDetailAdd(params: any) {
    return request.post({ url: '/marketing.marketing_project_filing_detail/add', params })
}

// 编辑市场经营--项目备案明细
export function apiMarketingProjectFilingDetailEdit(params: any) {
    return request.post({ url: '/marketing.marketing_project_filing_detail/edit', params })
}

// 删除市场经营--项目备案明细
export function apiMarketingProjectFilingDetailDelete(params: any) {
    return request.post({ url: '/marketing.marketing_project_filing_detail/delete', params })
}

// 市场经营--项目备案明细详情
export function apiMarketingProjectFilingDetailDetail(params: any) {
    return request.get({ url: '/marketing.marketing_project_filing_detail/detail', params })
}